libsigc++ 2.99.3

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Types | List of all members
sigc::notifiable Struct Reference

`#include <sigc++/trackable.h>`

Inheritance diagram for sigc::notifiable:
[legend]

## Public Types
using | func_destroy_notify = internal::func_destroy_notify

## Member Typedef Documentation

using sigc::notifiable::func_destroy_notify = internal::func_destroy_notify